{
  "schema_version": "1.4.0",
  "id": "GHSA-wx39-gwc4-8cjf",
  "modified": "2024-02-08T18:30:37Z",
  "published": "2022-05-01T02:03:09Z",
  "aliases": [
    "CVE-2005-1891"
  ],
  "details": "The GIF parser in ateimg32.dll in AOL Instant Messenger (AIM) 5.9.3797 and earlier allows remote attackers to cause a denial of service (crash) via a malformed buddy icon that causes an integer underflow in a loop counter variable.",
  "severity": [
    {
      "type": "CVSS_V3",
      "score": "CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H"
    }
  ],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2005-1891"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=111816939928640&w=2"
    },
    {
      "type": "WEB",
      "url": "http://marc.info/?l=bugtraq&m=111817881214343&w=2"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1014145"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/13880"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-191"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2005-06-09T04:00:00Z"
  }
}